footer {
	display: flex;
	justify-content: space-between;
	align-items: top;
	background-color: #00352D;
	padding: 1vw 1vw 1vw 1vw;
}

footer #contact #title {
	font-family: 'Raleway';
	font-weight: bold;
	font-size: xx-large;
	color: white;
	margin: 0 0 4vh 0;
}

footer #contact ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

footer #contact li {
	margin: 0 0 4vh 1vw;
}

footer #contact li .title {
	font-family: 'Raleway';
	font-weight: bold;
	color: white;
	font-size: larger;
  	text-transform: uppercase;
	margin: 0 0 1vh 0;
}

footer #contact li .text {
	font-family: 'Raleway';
	font-size: medium;
	color: white;
	margin: 0 0 0 0;
}

footer #gmap_footer {
	border-radius: 1vw;
	width: 50vw;
	height: 50vh;
}
@media (max-width: 768px) {
	footer #gmap_footer {
		border-radius: 1vw;
		width: 35vw;
		height: 35vh;
	}
}

